BSON_INIT(3)

NAME
bson_init - bson_init()

SYNOPSIS

void
bson_init (bson_t *b);

PARAMETERS

•   b: A bson_t.

DESCRIPTION

The bson_init() function shall initialize a bson_t that is placed on the stack. This is equivalent to initializing a bson_t to BSON_INITIALIZER.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc